Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2005-0440

Published: 2 May 2005

ELOG before 2.5.7 allows remote attackers to bypass authentication and download a configuration file that contains a sensitive write password via a modified URL.

Priority

Unknown

Status

Package Release Status
elog
Launchpad, Ubuntu, Debian
dapper
Released (2.6.1+r1642-1)
edgy
Released (2.6.1+r1642-1)
feisty
Released (2.6.1+r1642-1)
upstream Needs triage